### Method

# Clutter VirtualInputDevice notify_scroll_continuous

#### Declaration [src]

    void
    clutter_virtual_input_device_notify_scroll_continuous (
      ClutterVirtualInputDevice* virtual_device,
      uint64_t time_us,
      double dx,
      double dy,
      ClutterScrollSource scroll_source,
      ClutterScrollFinishFlags finish_flags
    )

#### Description

No description available.

#### Parameters

`time_us`

  Type: `uint64_t`

  No description available.

`dx`

  Type: `double`

  No description available.

`dy`

  Type: `double`

  No description available.

`scroll_source`

  Type: `ClutterScrollSource`

  No description available.

`finish_flags`

  Type: `ClutterScrollFinishFlags`

  No description available.